Profile Photo
I want upgrade the infinispan from 5.2.10 to 7.2.5. So i need use rolling upgrades for infinispan library/embedded mode. I use the posgress to persist data in infinispan. But i got error message(Could not find migration data in cache persisted_repository) when migrating data.   Here is my V 5.2.10.final(source) infinispan config   <?xml… (Show more)
in Infinispan
Profile Photo
I want to migrate the data using cli-loader but got error message   Cannot find a parser for element 'cli-loader' in namespace 'urn:infinispan:config:store:cli:7.2'. Check that your configuration is up-to date for this version of Infinispan.   here is my config file   <?xml version="1.0" encoding="UTF-8"?> <infinispan   … (Show more)
in Infinispan